incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ian Whitfield <whitfi...@telkomsa.net>
Subject Re: Problem installing AOO
Date Mon, 21 May 2012 17:42:33 GMT
On 05/20/2012 07:14 AM, Ian Whitfield wrote:
> /When I try to run the rpm files after extraction I get the error...
>
> error: Failed dependencies:
>         ooobasis3.4-core02 is needed by openoffice.org3-3.4.0-9590.i586
>         ooobasis3.4-core05 is needed by openoffice.org3-3.4.0-9590.i586 /
>
It was suggested to me that I try a mirror site which had all the files 
and this worked for me!!

IanW
Pretoria


---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message